Yamb on Express
JavaScript
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
config
controllers
lib
middleware
routes
views
.gitignore
.jshintignore
.jshintrc
.npmignore
license.md
package.json
readme.md
server.js

readme.md

Yamb on Express

NPM version Dependency status devDependency status

Currently you must use the --harmony flag when running node 0.11.x to get access to generators.

You can chat with me. Thanks to gitter.

Gitter chat

Installation

TO BE DONE

Examples

TO BE DONE

API

TO BE DONE

Author

License

The MIT License, see the included license.md file.